proc sgplot data=orion.profit;
where company in ('Orion Australia' 'Orion 
      Italy') and year(yymm)=2003;
series y=sales x=yymm/ markers group=company;
xaxis display=(nolabel) 
      tickvalueformat=monname3.
      offsetmin=0 offsetmax=0 grid;
yaxis values=(40000 to 240000 by 40000) grid
      label='Total Sales'; 
title '2003 Sales';
run;

